
VIRTUAL CREDIT CARD - Bug #17522

[UAT DS][AND] CC+Saving TnC sentence format is wrong #13438

06 September 2023 09:55 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Apply CC+Saving

Issue: On TnC, the cc+saving format is wrong, the point are not divided by line, but joined as one long sentence.

History

#1 - 08 September 2023 12:55 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 08 September 2023 12:56 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 08 September 2023 02:38 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

cf40ae63-e886-4500-8467-010298193327.jfif 88.7 KB06 September 2023 AMARBEER SINGH SIDHU amar.beer

6fe67c78-1b29-44a2-bcce-f2a1e100559a.jfif 137 KB06 September 2023 AMARBEER SINGH SIDHU amar.beer
